Subject: Re: bug#9558: Minimal emacs build runs out of memory

From: Reuben Thomas <[email-masked]>
Date: Thu, 15 Dec 2016 00:07:10 +0000

On 14 December 2016 at 18:45, Glenn Morris <[email-masked]> wrote:

>
> I'm guessing that 5 years on, this report is no longer relevant, so I'm
> closing it. Obviously feel free to reopen if needed.
>

​You guessed right! This was near the top of my to-do list anyway, so I
checked with an equivalent up-to-date minimal-ish configuration, and was
able to build with no problems. Still builds a 14Mb binary, though! (cf.
vim-basic at 2.4Mb, vim-tiny at 1.1Mb).

-- 
http://rrt.sc3d.org